body{
	background: #a4d5f1;
	margin: 0px ;
}
  
A:link    { text-decoration:none; color: black; }
A:visited { text-decoration:none; color: black; }
A:hover   { text-decoration:none; color: #d1d1d1; }
  
table{
	width: 856px;
}	

table.form{
	width: 756px;
}

td.header {
	background: url('images/header.gif') no-repeat;
	background-position: center;
	width: 856px;
	height: 132px;
	padding: 0px 0px 10px 10px;
}

td.navigatie {
	background: url('images/navigatie.gif') no-repeat;
	background-position: center;
	width: 856px;
	height: 44px;
}

table.navigatie {
	color: white;
	font: 19px/1.5 verdana;
}

table.contact {
	width: 600;
	padding: 0px 25px 10px 15px;
	font: 14px/1.5 verdana;
}

td.space {
	background: #a4d5f1;
	width: 856px;
	height: 25px;
}

td.content_header {
	background: url('images/content_header.gif') no-repeat;
	background-position: center;
	width: 856px;
	height: 29px;
	color: black;
	padding: 0px 0px 0px 25px;
	font: bold 14px/1.5 verdana;
	text-align: justify;
}

td.content {
	background: #628091;
	width: 856px;
	height: 340px;
	padding: 10px 25px 10px 25px;
	font: 14px/1.5 verdana;
}

td.bottom {
	background: url('images/bottom.gif') no-repeat;
	background-position: center;
	width: 856px;
	height: 28px;
	color: black;
	text-align: center;
	padding: 5px 0px 0px 0px;
}